{% load static %}
<!DOCTYPE html>
<html lang=“en”>
<head>
    <meta charset=“UTF-8">
    <meta http-equiv=“X-UA-Compatible” content=“IE=edge”>
    <meta name=“viewport” content=“width=device-width, initial-scale=1.0">
    <title>Document</title>
    {% comment %} <link rel=“stylesheet” href=“{% static “css/recipes.css” %}“> {% endcomment %}
</head>
<body>
    <main>
        <div>
        <h1>My Lists</h1>
        <table>
            <thead>
            <tr>
                <th>Name</th>
                <th>Numer of Items</th>
            </tr>
            </thead>
            <tbody>
                {% for item in items %}
                <tr>
                    <td>{{item.name}}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
        </div>
    </main>
</body>
</html>
